uuid: 1e61d5a3-6ebc-4771-a336-302962158e66
langcode: en
status: true
dependencies:
  config:
    - field.storage.user.field_member_type
  module:
    - options
    - user
id: user.user.field_member_type
field_name: field_member_type
entity_type: user
bundle: user
label: 'Member Type'
description: ''
required: true
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
